Results 1 to 7 of 7

Thread: Cannot Install Updates

  1. #1
    Join Date
    Sep 2013
    Beans
    33
    Distro
    Kubuntu 10.10 Maverick Meerkat

    Cannot Install Updates

    Whenever I go to the Software Updater, it searches for updates and then says "Failed to repository information."

    When I click "Try Again", I get the same. Then, I tried from terminal. Sudo apt-get update and got


    Code:
    Err http://ppa.launchpad.net raring/main amd64 Packages
      404  Not Found
    Hit http://us.archive.ubuntu.com raring-backports/universe i386 Packages
    Err http://ppa.launchpad.net raring/main i386 Packages
      404  Not Found
    Hit http://us.archive.ubuntu.com raring-backports/multiverse i386 Packages
    Ign http://ppa.launchpad.net raring/main Translation-en_US
    Ign http://ppa.launchpad.net raring/main Translation-en
    Hit http://us.archive.ubuntu.com raring-backports/main Translation-en
    Ign http://ppa.launchpad.net raring/main Translation-en_US
    Ign http://ppa.launchpad.net raring/main Translation-en
    Hit http://us.archive.ubuntu.com raring-backports/multiverse Translation-en
    Hit http://us.archive.ubuntu.com raring-backports/restricted Translation-en
    Hit http://us.archive.ubuntu.com raring-backports/universe Translation-en
    Get:2 http://us.archive.ubuntu.com raring-proposed/restricted amd64 Packages [14 B]
    Get:3 http://us.archive.ubuntu.com raring-proposed/multiverse amd64 Packages [14 B]
    Get:4 http://us.archive.ubuntu.com raring-proposed/main amd64 Packages [56.3 kB]
    Get:5 http://us.archive.ubuntu.com raring-proposed/universe amd64 Packages [35.4 kB]
    Get:6 http://us.archive.ubuntu.com raring-proposed/restricted i386 Packages [14 B]
    Get:7 http://us.archive.ubuntu.com raring-proposed/multiverse i386 Packages [14 B]
    Get:8 http://us.archive.ubuntu.com raring-proposed/main i386 Packages [54.5 kB]
    Get:9 http://us.archive.ubuntu.com raring-proposed/universe i386 Packages [35.8 kB]
    Hit http://us.archive.ubuntu.com raring-proposed/main Translation-en           
    Hit http://us.archive.ubuntu.com raring-proposed/multiverse Translation-en     
    Hit http://us.archive.ubuntu.com raring-proposed/restricted Translation-en     
    Hit http://us.archive.ubuntu.com raring-proposed/universe Translation-en       
    Ign http://us.archive.ubuntu.com raring/main Translation-en_US                 
    Ign http://us.archive.ubuntu.com raring/multiverse Translation-en_US           
    Ign http://us.archive.ubuntu.com raring/restricted Translation-en_US           
    Ign http://us.archive.ubuntu.com raring/universe Translation-en_US             
    Ign http://us.archive.ubuntu.com raring-updates/main Translation-en_US         
    Ign http://us.archive.ubuntu.com raring-updates/multiverse Translation-en_US   
    Ign http://us.archive.ubuntu.com raring-updates/restricted Translation-en_US   
    Ign http://us.archive.ubuntu.com raring-updates/universe Translation-en_US     
    Ign http://us.archive.ubuntu.com raring-backports/main Translation-en_US       
    Ign http://us.archive.ubuntu.com raring-backports/multiverse Translation-en_US 
    Ign http://us.archive.ubuntu.com raring-backports/restricted Translation-en_US 
    Ign http://us.archive.ubuntu.com raring-backports/universe Translation-en_US   
    Ign http://us.archive.ubuntu.com raring-proposed/main Translation-en_US        
    Ign http://us.archive.ubuntu.com raring-proposed/multiverse Translation-en_US  
    Ign http://us.archive.ubuntu.com raring-proposed/restricted Translation-en_US  
    Ign http://us.archive.ubuntu.com raring-proposed/universe Translation-en_US    
    Fetched 183 kB in 2min 41s (1,127 B/s)                                         
    W: GPG error: http://www.duinsoft.nl debs Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY E18CE6625CB26B26
    W: Failed to fetch http://ppa.launchpad.net/screenlets/ppa/ubuntu/dists/raring/main/binary-amd64/Packages  404  Not Found
    
    W: Failed to fetch http://ppa.launchpad.net/screenlets/ppa/ubuntu/dists/raring/main/binary-i386/Packages  404  Not Found
    
    E: Some index files failed to download. They have been ignored, or old ones used instead.

  2. #2
    Join Date
    Sep 2006
    Location
    France.
    Beans
    Hidden!
    Distro
    Ubuntu Mate 15.04 Vivid Vervet

    Re: Cannot Install Updates

    Please deselect your ppas and try again.
    | My old and mostly abandoned blog |
    Linux user #413984 ; Ubuntu user #178
    J'aime les fraises.
    Nighty night me lovelies!

    | Reinstalling Ubuntu ? Please check this bug first ! |
    | Using a ppa ? Please install ppa-purge from universe, you may need it should you want to revert packages back |
    | No support requests / username changes by PM, thanks. |

  3. #3
    Join Date
    Sep 2013
    Beans
    33
    Distro
    Kubuntu 10.10 Maverick Meerkat

    Re: Cannot Install Updates

    Quote Originally Posted by bapoumba View Post
    Please deselect your ppas and try again.
    How do I do that?

  4. #4
    Join Date
    Sep 2006
    Location
    France.
    Beans
    Hidden!
    Distro
    Ubuntu Mate 15.04 Vivid Vervet

    Re: Cannot Install Updates

    https://help.ubuntu.com/community/Repositories/Ubuntu
    You can deselect them from the software sources.

    How did you install them ?
    | My old and mostly abandoned blog |
    Linux user #413984 ; Ubuntu user #178
    J'aime les fraises.
    Nighty night me lovelies!

    | Reinstalling Ubuntu ? Please check this bug first ! |
    | Using a ppa ? Please install ppa-purge from universe, you may need it should you want to revert packages back |
    | No support requests / username changes by PM, thanks. |

  5. #5
    Join Date
    Sep 2013
    Beans
    33
    Distro
    Kubuntu 10.10 Maverick Meerkat

    Re: Cannot Install Updates

    I just installed them through the software center, (installed Screenlets, but these errors I'm not sure what they are referring to.)

  6. #6
    Join Date
    Sep 2006
    Location
    France.
    Beans
    Hidden!
    Distro
    Ubuntu Mate 15.04 Vivid Vervet

    Re: Cannot Install Updates

    The launchpad ppa and http://www.duinsoft.nl/ are not found. I do not know what the second is
    You need to untick them from the software sources.
    | My old and mostly abandoned blog |
    Linux user #413984 ; Ubuntu user #178
    J'aime les fraises.
    Nighty night me lovelies!

    | Reinstalling Ubuntu ? Please check this bug first ! |
    | Using a ppa ? Please install ppa-purge from universe, you may need it should you want to revert packages back |
    | No support requests / username changes by PM, thanks. |

  7. #7
    Join Date
    Dec 2009
    Location
    Texarkana AR
    Beans
    Hidden!
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Re: Cannot Install Updates

    try this Blake4
    Press and hold
    Ctrl and Alt
    with your left hand and with your right hand press
    t
    type this into your terminal.
    Code:
    sudo apt-get -f install

    now enter your password and press enter.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •